Storyden
Profiles

Profile Following Get

Get the profiles that this account is following.

Get the profiles that this account is following.

GET/profiles/{account_handle}/following
storyden-session<token>

In: cookie

Path Parameters

account_handle*string

Account handle.

Query Parameters

page?string

Pagination query parameters.

Response Body

application/json

application/json

curl -X GET "https://loading/api/profiles/southclaws/following"
{
  "page_size": 0,
  "results": 0,
  "total_pages": 0,
  "current_page": 0,
  "next_page": 0,
  "following": [
    {
      "id": "cc5lnd2s1s4652adtu50",
      "joined": "2019-08-24T14:15:22Z",
      "suspended": "2019-08-24T14:15:22Z",
      "handle": "Southclaws",
      "name": "Barnaby Keene",
      "signature": "<body><p>Sent with love from London!</p></body>",
      "roles": [
        {
          "badge": true,
          "default": true,
          "id": "cc5lnd2s1s4652adtu50",
          "name": "string",
          "colour": "string",
          "meta": {}
        }
      ]
    }
  ]
}
Empty
Empty
Empty
{
  "error": "string",
  "message": "string",
  "suggested": "string",
  "metadata": {}
}